<html>
<head>
    <title>Javascript exercicio 6</title>
        
</head>
<body>
        
<script>
/*7.	Fazer um programa para ler dois números inteiros e mostre qual deles é o maior */
		
        function Calculo(){
		
            var Numero1 = document.getElementById('txtNumero1').value;
            var Numero2 = document.getElementById('txtNumero2').value;
			
            if(Numero1 %1 || Numero2 %1 ){
                alert('Apenas numeros inteiros Funcionam!!');
            }else if(Numero1 >= 'a' || Numero2 >= 'a' ){
                alert("Digite apenas numeros!!");
			}else if( Numero1 == '' || Numero2 == '' ){
			    alert("Digite algum numero!!");
            }else if(Numero1 > Numero2 ){
                document.getElementById('Resultado').innerHTML= 'O primeiro numero é maior!!!';

            }else if(Numero1 < Numero2 ){
                document.getElementById('Resultado').innerHTML= 'O segundo numero é maior!!!';

            }else if( Numero1 == Numero2 ){
                document.getElementById('Resultado').innerHTML= 'Os numeros são iguais!!!';

            }
        }
        
</script>
<h2>Programas de numeros inteiros</h2>
		
		<label for="txtNumero1">Numero 1</label>
        <input type="text" id="txtNumero1">
        <label for="txtNumero2">Numero 2</label>
        <input type="text" id="txtNumero2">
        <input type="button" value="Vamos!" onclick="Calculo()">
        <h3 id='Resultado'>Digite Algum numero acima</h3>

</body>
</html>
